export function emeraldParticleFunction(componentData) {
    try {
        const particles = [
            'endorah_mo:emerald_1',
            'endorah_mo:emerald_2',
            'endorah_mo:emerald_3'
        ];
        particles.forEach((particle) => {
            componentData.hitEntity.dimension.spawnParticle(particle, componentData.hitEntity.location);
        });
    }
    catch (error) { }
}
